@charset "utf-8";
/* タブ */
.un_srEtiPic_contents input[type="radio"] {
  position: absolute;
  opacity: 0;
  pointer-events: none;
}
.un_srEtiPic_contents .un_srEtiPic_contents_label {
  display: flex;
  flex-wrap: wrap;
}
.un_srEtiPic_contents .un_srEtiPic_contents_label label {
  width: calc((99% - 5px)/3);
  margin-top: 5px;
  border-radius: 6px;
  display: inline-block;
  padding: 15px 15px 10px 15px;
  color: #3e692b;
  background: #dfeadc;
  border: #ccdcc7 1px solid;
  text-align: center;
  font-size: 18px;
  cursor: pointer;
  transition: ease 0.2s opacity;
  box-sizing: border-box;
}
.un_srEtiPic_contents .un_srEtiPic_contents_label label:hover {
  background: var(--dekiruGreen);
  color: #fff;
}
.un_srEtiPic_contents #to_gastable:checked ~ .un_srEtiPic_contents_label label[for="to_gastable"],
.un_srEtiPic_contents #to_hood:checked      ~ .un_srEtiPic_contents_label label[for="to_hood"],
.un_srEtiPic_contents #to_ih:checked        ~ .un_srEtiPic_contents_label label[for="to_ih"],
.un_srEtiPic_contents #to_wc:checked        ~ .un_srEtiPic_contents_label label[for="to_wc"],
.un_srEtiPic_contents #to_builtin:checked   ~ .un_srEtiPic_contents_label label[for="to_builtin"],
.un_srEtiPic_contents #to_faucet:checked    ~ .un_srEtiPic_contents_label label[for="to_faucet"],
.un_srEtiPic_contents #to_powderroom:checked~ .un_srEtiPic_contents_label label[for="to_powderroom"],
.un_srEtiPic_contents #to_bathdry:checked   ~ .un_srEtiPic_contents_label label[for="to_bathdry"],
.un_srEtiPic_contents #to_gas:checked       ~ .un_srEtiPic_contents_label label[for="to_gas"],
.un_srEtiPic_contents #to_fan:checked       ~ .un_srEtiPic_contents_label label[for="to_fan"] {
  background: var(--dekiruGreen);
  color: #fff;
  font-weight: bold;
}
.un_srEtiPic_contents .un_srEtiPic_contents_label label + label {
  margin-left: 5px;
}
.un_srEtiPic_contents .un_srEtiPic_contents_label label:nth-child(4),
.un_srEtiPic_contents .un_srEtiPic_contents_label label:nth-child(7),
.un_srEtiPic_contents .un_srEtiPic_contents_label label:nth-child(10) {
  margin-left: 0;
}
.un_srEtiPic_contents .un_srEtiPic_contents_label + .un_srEtiPic_contents_inner {
  margin-top: 40px;
}

/* タブ切り替え */
.un_srEtiPic_contents_panelWrapper,
.un_srEtiPic_contents_inner {
  display: none;
}
/* ガスコンロ */
.un_srEtiPic_contents #to_gastable:checked ~ .un_srEtiPic_contents_inner.tab_gastable,
.un_srEtiPic_contents #to_hood:checked ~ .un_srEtiPic_contents_inner.tab_hood,
.un_srEtiPic_contents #to_ih:checked ~ .un_srEtiPic_contents_inner.tab_ih,
.un_srEtiPic_contents #to_wc:checked ~ .un_srEtiPic_contents_inner.tab_wc,
.un_srEtiPic_contents #to_builtin:checked ~ .un_srEtiPic_contents_inner.tab_builtin,
.un_srEtiPic_contents #to_faucet:checked ~ .un_srEtiPic_contents_inner.tab_faucet,
.un_srEtiPic_contents #to_powderroom:checked ~ .un_srEtiPic_contents_inner.tab_powderroom,
.un_srEtiPic_contents #to_bathdry:checked ~ .un_srEtiPic_contents_inner.tab_bathdry,
.un_srEtiPic_contents #to_gas:checked ~ .un_srEtiPic_contents_inner.tab_gas,
.un_srEtiPic_contents #to_fan:checked ~ .un_srEtiPic_contents_inner.tab_fan {
  display: block;
}

/* 商材詳細 */
.un_srEtiPic_panel {
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  border: var(--defaultBorder);
  padding: 20px;
}
.un_srEtiPic_panel + .el_hdg3 {
  margin-top: 30px;
}
.el_hdg4 + .un_srEtiPic_panel {
  margin-top: 10px;
}
.un_srEtiPic_panel + .un_srEtiPic_panel {
  margin-top: 20px;
}

/* ガスコンロ */
.un_srEtiPic_panel .un_srEtiPic_panel_inner {
  width: calc((100% - 10px)/2);
}
.un_srEtiPic_panel .un_srEtiPic_panel_inner_img {
  text-align: center;
}
.un_srEtiPic_panel .un_srEtiPic_panel_inner_img + .un_srEtiPic_panel_inner_txt {
  padding-top: 10px;
}

/* 画像隣接条件 */
.el_hdg4 + .un_srEtiPic_panel2 {
  margin-top: 10px;
}
.un_srEtiPic_panel2 + .el_hdg4 {
  margin-top: 20px;
}
.bl_mediaPanel_txt + .un_srEtiPic_panel2,
.un_srEtiPic_panel2 + .un_srEtiPic_panel_inner_txt,
.el_hdg5 +  .un_srEtiPic_panel_inner_img {
  padding-top: 10px;
}
.un_srEtiPic_panel2 + .bl_panel {
  padding-top: 10px;
}
.un_srEtiPic_panel2_img + .un_srEtiPic_panel2_img {
  padding-left: 10px;
}

/* レンジフード */
.un_srEtiPic_panel.un_srEtiPic_panel__col2 {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
  border: none;
}
.un_srEtiPic_panel.un_srEtiPic_panel__col2 .un_srEtiPic_panel_inner {
  width: calc((100% - 10px) / 2);
  box-sizing: border-box;
  display: flex;
}
.un_srEtiPic_panel.un_srEtiPic_panel__col2 .un_srEtiPic_panel_inner + .un_srEtiPic_panel_inner {
  padding-left: unset;
}
.un_srEtiPic_panel.un_srEtiPic_panel__col2 .un_srEtiPic_panel_inner:first-child {
  padding-left: 29px;
}
.un_srEtiPic_panel.un_srEtiPic_panel__col2 .un_srEtiPic_panel_inner:nth-child(2n) {
  margin-left: 10px;
}
.un_srEtiPic_panel.un_srEtiPic_panel__col2 .un_srEtiPic_panel_inner:nth-child(n+3) {
  margin-top: 10px;
}
.un_srEtiPic_panel.un_srEtiPic_panel__col2 .un_srEtiPic_panel_inner_arrow + .un_srEtiPic_panel_inner_img {
  margin-left: 10px;
}
.un_srEtiPic_panel.un_srEtiPic_panel__col2 .un_srEtiPic_panel_inner_img + .un_srEtiPic_panel_inner_txt {
  margin-left: 10px;
}
.un_srEtiPic_description_list li + li {
  padding-top: 10px;
}
.un_srEtiPic_description_list li a::after {
  content: "";
  background-image: url(/img/freeform/common/sp_blank.png);
  display: inline-block;
  background-size: contain;
  vertical-align: sub;
  width: 20px;
  height: 20px;
  margin-left: 5px;
}

/* IH */
.el_hdg4 + .un_srEtiPic_contents_inner_photoWrapper {
  margin-top: 10px;
}
.un_srEtiPic_contents_inner_photoWrapper .un_srEtiPic_contents_inner_photo_inner {
  text-align: center;
}
.un_srEtiPic_contents .un_srEtiPic_contents_inner + .un_srEtiPic_contents_inner {
  margin-top: 40px;
}
.un_srEtiPic_contents .un_srEtiPic_contents_inner_photoWrapper {
  display: flex;
  flex-wrap: wrap;
}
.un_srEtiPic_contents .un_srEtiPic_contents_inner_photo_inner + .un_srEtiPic_contents_inner_photo_inner {
  padding-left: 40px;
}
.un_srEtiPic_contents .un_srEtiPic_contents_inner_photo_inner figure {
  padding-bottom: 3px;
}
.un_srEtiPic_contents .un_srEtiPic_contents_inner_photo_inner a {
  color: #222;
  text-decoration: none;
}
.un_srEtiPic_contents .un_srEtiPic_contents_inner_photo_inner:nth-child(3) {
  padding-left: 50px;
}
.un_srEtiPic_contents .un_srEtiPic_contents_inner_photo_inner:nth-child(4) {
  padding-left: 0;
}

/* トイレ */
.un_srEtiPic_panel2 {
  display: flex;
  justify-content: center;
}
.un_srEtiPic_panel .un_srEtiPic_panel_inner_txt.un_srEtiPic_panel_inner_txt__center {
  text-align: center;
}
.un_srEtiPic_contents_inner_txt.un_srEtiPic_contents_inner_txt__bg {
  border-radius: 6px;
  background: #fdfbea;
  padding: 15px;
}
.bl_mediaPanel_img + .un_srEtiPic_contents_inner_txt {
  margin-left: 10px;
}
.un_srEtiPic_contents_inner_txt.un_srEtiPic_contents_inner_txt__bg a::after {
  content: "";
  background-image: url(/img/freeform/common/sp_blank.png);
  display: inline-block;
  background-size: contain;
  vertical-align: sub;
  width: 20px;
  height: 20px;
  margin-left: 5px;
}

/* 蛇口 */
.un_srEtiPic_panel.un_srEtiPic_panel__noBorder.un_srEtiPic_panel__noPadding {
  border: none;
  padding: 0;
}
.bl_mediaPanel_txt + .un_srEtiPic_panel2 {
  margin-top: 10px;
}
.el_hdg5 + .un_srEtiPic_panel_inner_txt {
  padding-top: 10px;
}
.un_srEtiPic_contents .un_srEtiPic_panel_inner_txt + .un_srEtiPic_panel_inner_img {
  padding-top: 20px;
}
.un_srEtiPic_contents .un_srEtiPic_panel_inner_txt.un_srEtiPic_panel_inner_txt__height {
  min-height: 63px;
}
.un_srEtiPic_panel_inner + .un_srEtiPic_panel_inner {
  padding-left: 20px;
}

/* 浴室乾燥機 */
.un_srEtiPic_description_photoWrapper {
  display: flex;
  flex-wrap: wrap;
}
.un_srEtiPic_description_photoWrapper.un_srEtiPic_description_photoWrapper__center {
  justify-content: center;
}
.un_srEtiPic_description_photoWrapper .un_srEtiPic_description_photo_inner figure {
  padding-bottom: 5px;
}
.un_srEtiPic_description_photoWrapper.un_srEtiPic_description_photoWrapper__center .un_srEtiPic_description_photo_inner {
  text-align: left;
  width: calc((70% - 10px) / 2);
}
.un_srEtiPic_description_photoWrapper.un_srEtiPic_description_photoWrapper__center .un_srEtiPic_description_photo_inner + .un_srEtiPic_description_photo_inner,
.un_srEtiPic_description_photoWrapper.un_srEtiPic_description_photoWrapper__center .un_srEtiPic_description_photo_inner:nth-child(3) {
  padding-left: 0;
}
.un_srEtiPic_description_photoWrapper.un_srEtiPic_description_photoWrapper__center .un_srEtiPic_description_photo_inner:nth-child(3) {
  padding-top: 20px;
}

/* 換気扇 */
.un_srEtiPic_panel_annotationTxt {
  border: 4px solid var(--emphasisRed);
  margin-bottom: 20px;
  padding: 10px;
}
.un_srEtiPic_panel_annotationTxt + .el_hdg2 {
  margin-top: 40px;
}
.bl_panel p + .un_srEtiPic_panel{
  margin-top: 10px;
}
.un_srEtiPic_contents_panel.un_srEtiPic_contents_panel__noPadding {
  border: var(--defaultBorder);
}
.un_srEtiPic_panel.un_srEtiPic_panel__noBorder {
  border: none;
}